Bug 1927898 - i18n Admin Notifier
Summary: i18n Admin Notifier
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.8.0
Assignee: ralpert
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-11 19:03 UTC by ralpert
Modified: 2021-07-27 22:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: The admin notifier wasn't internationalized. Consequence: Potential for poor user experience, since it couldn't be translated into other languages. Fix: Internationalized notifier. Result: Bug is fixed.
Clone Of:
Environment:
Last Closed: 2021-07-27 22:43:44 UTC
Target Upstream Version:


Attachments (Terms of Use)
Admin Notifier is internationlized (101.21 KB, image/png)
2021-02-18 03:58 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8144 0 None closed Bug 1927898: i18n Admin Notifier 2021-02-18 03:56:08 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:44:07 UTC

Description ralpert 2021-02-11 19:03:30 UTC
Description of problem:
The admin notifier wasn't internationalized.

Version-Release number of selected component (if applicable):
4.7

How reproducible:
Always

Steps to Reproduce:
1. Log in as kubeadmin and look at blue bar at top with pseudolocalization turned on.

Actual results:
Text isn't internationalized.

Expected results:
Text is internationalized.

Comment 2 Yadan Pei 2021-02-18 03:57:59 UTC
Log in as kubeadmin and look at blue bar at top with pseudolocalization turned on, now the Admin Notifier is internationalized

Verified on  4.8.0-0.nightly-2021-02-18-001523

Comment 3 Yadan Pei 2021-02-18 03:58:28 UTC
Created attachment 1757691 [details]
Admin Notifier is internationlized

Comment 6 errata-xmlrpc 2021-07-27 22:43:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.